@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=latin-ext');
/*
iframe {
	overflow: hidden;
	pointer-events: none;
}
*/
.form-control
{
  margin: 1px;
}

.contentIndex
{
	padding: 0px;
	margin-bottom: 15px;
	overflow: hidden;
	width: 1005px;
	height: auto !important;
}

.contentIndex .tools-bar-button
{
	background-color: #0092be;
    border-radius: 0 0 15px 15px;
    color: #ffffff;
	margin-left: 375px;
    padding: 5px 20px;
    text-align: center;
    width: 200px;
	font-size: 15px;
}

.contentIndex #contentContainer
{
	background-color: #f4f4f4;
    border-radius: 0 0 15px 15px;
    color: #0092be;
    margin: 0 auto;
    padding: 10px 0 5px 20px;
    width: 985px;
}

.definition
{
	background: white;
	margin-left: 20px;
	float: left;
	width: 215px;
	padding: 5px;
	height: 62px;
	overflow: hidden;
}

.contentIndex .contentBar 
{
	width: 300px;
	float: left;
	margin-right: 30px;
}

.contentIndex .contentItem
{
	border-bottom: solid 1px #cccccc;
	padding: 7px 0;
	font-size: 14px;
	margin-right: 30px;
}


.contentIndex .contentItem a
{
	color: #0092be;
}
.contentIndex .contentItem a:before
{
	content: "● "
}

.wide {
	font-weight: bold;
	font-size: 14px;
	width: 100%;
}
.margin
{
	margin-left: 0px;
	margin-right: 20px;
	
}

body {
	margin: 0;
	padding: 0;
	background: url("images/wallpaper.jpg");
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;
	font-weight: 25px;
	font-weight: normal;
	color: #8A8A8A;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.3em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #01BBEC;
}

a:hover {
}

#wrapper {
	width: 1005px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 1005px;
	height: 80px;
	margin: 0 auto;
}

/* Logo */

#logo {
    height: 50px;
    margin-top: 15px;
    position: absolute;
    width: 146px;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 2.6em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 12px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	/*float: right;
	width: 301px;
	height: 55px;
	padding: 0;
	background: url(images/img022.jpg) no-repeat left top;*/
	background-color: #eeeeee;
    border-radius: 0 0 15px 15px;
    float: right;
    padding: 5px;
}
.search-input {
    border: 1px solid #d4d4d4;
    border-radius: 0 0 0 10px;
    padding: 2px 5px 2px 10px;
}
.search-button {
    background-color: #0092be;
    border: 1px solid #0092be;
    border-radius: 0 0 10px;
    color: #ffffff;
    padding: 1px 5px;
}
#facebook-like {
    color: #ffffff;
    float: right;
    font-size: 12px;
    height: 20px;
    margin: 6px 10px 0 0;
}

#facebook-like a
{
  color: white;
  font-weight: bold;
}

#facebook-like .btn-xs {
	padding: 3px 6px !important;
	border-radius: 0 12px 0 12px !important;
	margin: 0 1px !important;
	box-shadow: 2px 2px 0 #007b9f !important;
}
#facebook-like .btn-xs:hover {
	opacity: 0.7;
}

#start-page-button {
    color: #ffffff;
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    margin: 9px 20px 0 0;
}

#site-name {
	color: #fff;
	font-size: 18px;
	display: block;
	text-align: center;
	font-weight: bold;
}
#page-title-info {
    color: #BFBFBF;
    float: right;
    margin-top: 12px;
}
#page-title-info h1 {
	color: #BFBFBF;
	display: inline;
	font-size: 14px;
	font-weight: bold;
}
/*
#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 195px;
	padding: 4px 5px;
	border: 1px solid #DEDEDE;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 25px;
	border: none;
	background: url(images/img03.jpg) no-repeat left top;
	color: #FFFFFF;
}
*/

/* Menu */

#menu {
	width: 1005px;
	height: 10px;
	margin: 0 auto;
	margin-top: 00px;

}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 25px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 38px;
	background: url(images/img04.jpg) no-repeat right top;
}

#menu a {
	display: inline-block;
	margin-right: 2px;
	/*padding: 10px 30px 7px 30px;*/
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #AFAFAF;
	border: none;
}

#menu .big-menu
{
  display: inline-block;
}

#menu .big-menu a
{
  font-size: 14px;
}


#menu a:hover, #menu .current_page_item a {
}

#menu .current_page_item a {
	padding-left: 0;
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 1005px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 0px 0px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	width: 700px;
	padding: 0;
	
}

#widecontent {
	float: right;
	width: 1000px;
	padding: 0;
}

.post {
	margin-bottom: 25px;
	padding: 0px 2px;
	background: #FFFFFF;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	height: 38px;
	margin-bottom: 10px;
	padding: 12px 0 0 20px;
	background: #01BBEC;
	letter-spacing: -.5px;
	color: #FFFFFF;
}

.post .title a {
	color: #FFFFFF;
	border: none;
}

.post .meta {
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {
	color: #01BBEC;
}

.post .entry {
	padding: 0px 20px 20px 20px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	display: block;
	width: 100px;
	height: 20px;
	margin-top: 20px;
	background: url(images/img05.jpg) no-repeat left top;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

/* Sidebar */

.sidebar {
	float: left;
	width: 321px;
	padding: 0px 0px 0px 0px;
	color: #787878;
	
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 5px solid #ffffff;
    border-radius: 0 15px;
    box-shadow: 0 0 0px 0 #6b6b6b;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 0 10px 0 #6B6B6B;
	box-shadow: 0 0 10px 0 #6B6B6B;
	
	
}

.sidebar ul li {
	margin: 5px solid #ffffff;
	padding: 0;
	padding-top: 0px;
	background: #f4f4f4;
	font-size: 14px;

	
	
	
	
/*
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;*/
}

.sidebar ul li ul {
	margin: 0;
	padding: 0;
	border: 0;
}

.sidebar ul li ul li {
	/*line-height: 35px;*/
	border-bottom: 1px solid #eee;
	margin: 0;
	padding: 0;
	padding-left: 10px;	
}

.sidebar ul li ul li:hover
{
  background: #cecece;
  font-weight: bold;
}

.sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

.sidebar h2 {
	height: 30px !important;
	font-size: 16px;
	padding: 6px 0 0 5px;
	background: #0092be;
	letter-spacing: 0px;
	color: #FFFFFF;	
	font-weight: bold;
	border-radius: 0 10px 0 0;
}

.sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

.sidebar a {
	border: none;
	color: #0092be;
}
.sidebar a:hover {
	text-decoration: underline;
	font-weight: bold;
}

.box-category
{
	font-size: 15px;
	background: #ddd !important;
	color: #0092be;
	font-weight: bold;
}

.bannerbar 
{
	float: left;
	width: 224px;
	padding: 0px 0px 0px 0px;
	color: #787878;
}
.bannerbar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.bannerbar ul li {
	margin: 0;
	padding: 0;
	padding-top: 0px;
	background: #FFFFFF;
	margin-bottom: 20px;
		-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}


.bannerbar ul li ul {
	margin: 0 15px;
	padding: 0;
	padding-bottom: 30px;
}

.bannerbar ul li ul li {
	line-height: 35px;
	border-bottom: 1px dashed #D1D1D1;
	margin: 0;
	padding: 0;
	padding-left: 10px;	
}

.bannerbar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

.bannerbar h2 {
	height: 30px;
	padding: 5px 0 0 5px;
	background: url(images/kiemelt_bannerfejlec.jpg) repeat-x;
	letter-spacing: -.5px;
	color: #FFFFFF;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.bannerbar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

.bannerbar a {
	border: none;
	color: #01BBEC;
}

.bannerbar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 1005px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	border-top: 1px solid #DEDEDE;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	font-weight: bold;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}

#footer a {
	color: #8A8A8A;
}


/* ----------------------------------- */
table.edit
{
	margin-left: auto;
	margin-right: auto;
}
table.edit tr th, table.edit tr th  a {
	background: #aaa;
	color: #fff;
	text-align: center;
	padding: 2px;
}

table.edit tr td {
	border: 1px solid #aaa;
	margin: 0px;
	padding: 2px;
}
input {
	border: 1px solid #aaa;
	font-size: 12px;
	font-family: Arial;
}

.piros {
    border: 0px;
    background: red;
}

.zold {
	border: 0px;
    background: green;
}

.formBox {
	text-align: left;
	width: 400px; 
	margin-left: auto; 
	margin-right: auto;
	margin-bottom: 15px;
	padding: 15px;
	border: solid 1px #aaa;
}
.formBox span
{
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}

.wide {
	width: 95%;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
}

#modalAjaxLoaderBackground
{
    position:fixed;
    margin: auto;
    top: 0; left: 0; bottom: 0; right: 0;
	width: 100%;
	height: 100%;
    background-color:#000000;

    z-index:1000;
    filter:alpha(opacity=60);
    opacity:0.6;
    -moz-opacity:0.6;
}
#modalAjaxLoaderWindow
{
    position: fixed;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 100px;
    margin-left: -100px;
    margin-top: -50px;
    background: white;
    border: solid 2px #000080;
    text-align: center;
    padding-top:30px;
    z-index: 1001;
}

.tooltip
{
float: right;
}

.offered
{
	/*background: #E3F1F2 !important; */
}
.offered a
{
	font-weight: bold !important;
}

.admin-offered
{
	background: #E3F1F2 !important; 
}
.admin-offered a
{
	color: black !important;
	font-weight: bold !important;
}

.fb-like
{
	/*clear:both;
	position: absolute !important;
	left: 50%;
	margin-left: -470px;
	top: 60px;*/
}

.warningLink
{
	background: url('images/warn.png') center right no-repeat #888 !important;
}

.downarrow
{
  position: relative;
  right: -12px !important;
  margin-right: -10px;
  margin-top: -2px;
}

.downarrow::before
{
  content: " ";
}

.linkContainer
{
	min-width: 260px !important;
  width: auto !important;
	height: 21px !important;
	color: #090909 !important;
  
}

.ui-dialog
{
	border-radius: 0 15px !important;
}
.ui-dialog-titlebar
{
	border-radius: 0 10px 0 0 !important;
}

.toolbox
{
	border-bottom: 1px solid #eee;
	margin: 0;
	padding: 0;
	padding-left: 10px;	
}
.toolbox ul li
{
  background: #F2D9CB;
  border-bottom: #fefefe;
  min-height: 30px;
  padding-top: 5px !important;
  color: #333;
}
.toolbox ul li a:not(:last-child)
{
  color: #333 !important;
}
.address_box, .address_box a
{
  color: #000 !important;
  font-weight: normal !important;
}
